import styled from 'styled-components';
import { Box } from 'ui/grid';
import { min } from 'ui/mq';

const Background = styled(Box)`
  background: #fff;

  ${min('laptop')} {
    box-shadow: 0px 2px 15px -11px rgba(0, 0, 0, 0.75);
  }
`;

export default Background;
